## "Peko" Visual Novel System
## Log4J configuration properties
##
## All Rights Reserved.
## Copyright (c) 1999-2003 Tsukuba Bunko.
##
## $Id: log4j.properties,v 1.1.2.1 2003/12/14 20:18:20 ppoi Exp $

log4j.appender.file=org.apache.log4j.RollingFileAppender
log4j.appender.file.Append=false
log4j.appender.file.layout=org.apache.log4j.PatternLayout
log4j.appender.file.layout.ConversionPattern=%8r [%t] [%-5p] - %m%n
